﻿* {
    margin: 0;
}

html {
}

body {
    /*background-image: url('/images/cvscpattern.png');*/
    background-position: top left;
    background-repeat: repeat-x repeat-y;
}

#container {
    /*overflow:auto; */
    position: relative;
    margin: auto;
    width: 1005px;
    background-color: #FFFFFF;
    /*border-left: 1px solid #6F6F67 !important;*/
    /*border-right: 1px solid #6F6F67 !important;*/
}

#header {
    position: relative;
    margin: auto;
    width: 1005px;
    /*height: 78px;*/
    background-color: #FFFFFF;
    display: inline-block;
    /*border-left: 1px solid #6F6F67;
    border-right: 1px solid #6F6F67;*/
}

#logo {
    position: relative;
    margin-top: 15px;
    margin-bottom: 18px;
    margin-left: 7px;
    float: left;
    width: 230px;
    height: 30px;
    background-image: url('/images/new-logo-red.png');
    background-repeat: no-repeat;
    background-size: 230px 30px;
}

#iconRegion {
    position: relative;
    margin-top: 5px;
    margin-right: 5px;
    float: right;
    text-align: right;
    width: 99%;
    border-bottom: 1px solid #ccc;
}

#wrapper {
    position: relative;
    margin: auto;
    width: 1000px;
    min-height: 1px; /* is 500px neeeded? Apparently not */
    background-color: #FFFFFF;
    /*margin-top: 9%;*/
    /*border-left: 1px solid #6F6F67;
    border-right: 1px solid #6F6F67;*/
}

    #wrapper .disabled span {
        display: block;
        text-align: right;
        font-weight: bold;
    }

#leftColumn {
    position: relative;
    float: left;
    width: 200px;
    min-height: 100px !important;
}

#rightColumn {
    position: relative;
    float: left;
    width: 800px;
    min-height: 100px !important;
}

#rightColumn1 {
    position: relative;
    float: left;
    width: 800px;
    /*  min-height: 100px !important; */
}

#footer {
    position: relative;
    clear: both;
    margin: auto;
    width: 1005px;
    min-height: 135px !important;
    background-color: transparent;
    border-top: 1px solid #ccc;
}

.padded {
    /*
        padding :1em;
        */
    /* >> 3497 */
    padding: 0em 1em 1em 1em;
    /* << 3497 */
}

.centered {
    text-align: center;
}

.leftJustified {
    position: relative;
    padding: 0 1em 0 1em;
    text-align: left;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) url('/Images/loading.gif') 50% 50% no-repeat;
}


.loadingModal {
    overflow: hidden;
}

    .loadingModal .modal {
        display: block;
    }

.linkSection {
    width: 100%;
}

.section {
    float: left;
    width: 25%;
}

.hrefLink {
    display: block;
}

div .topContainer {
    overflow: hidden;
    width: 100%;
}

div.left {
    width: 45%;
    float: left;
}

div.right {
    width: 45%;
    float: right;
}

    div.right * {
        float: right;
    }

.tabBody {
    float: left;
    width: 60%;
    overflow: auto;
}

    .tabBody .pageContent {
        max-width: 95%;
        width: 95%;
        padding: 10px;
        min-height: 100px;
    }

    .tabBody .pageContentEditable {
        max-width: 95%;
        width: 95%;
        min-height: 400px;
    }

.sideBar {
    float: left;
    width: 40%;
    overflow: visible;
    position: relative;
    margin-top: 10px;
}

    .sideBar .imageTitle {
        float: left;
    }

    .sideBar .imageMenu {
        float: right;
    }

.quickSearch {
    background-color: #ccc;
    width: 272px;
    padding: 10px
}

.tabMenu {
    display: inline;
    overflow: hidden;
    text-align: center;
    text-align: left;
}

.menuIcon {
    vertical-align: middle;
    font-size: 12px;
    margin-left: 2px;
}

.tabMenuIcon {
    padding: 0px 0px 0px 9px !important;
}

.linkMenuDiv {
    height: 20px;
}

.linkMenu {
    float: right;
}

.linkMenuIcon {
    float: right;
    padding: 0px 0px 0px 0px !important;
    margin-right: 9px;
}

.linkMenuButton {
    float: right;
    padding: 0px 9px 0px 9px !important;
    margin-right: 9px;
}

.leftFieldSet {
    float: left !important;
}

.rightFieldSet {
    float: right !important;
}

.divleft {
    float: left;
    width: auto;
    overflow: auto;
}

.divColumn {
    float: left;
    width: 360px;
    overflow: visible;
    position: relative;
}


.divColumnQuarter {
    float: left;
    width: 20%;
}

.PNPGridText {
    font-size: 0.72em !important;
    cursor: pointer;
}

.pdfIcon {
    width: 15px !important;
    height: 20px !important;
    background: url("/Images/spriteNew.png") -292px -244px;
    content: "  ";
    float: left;
}

.exelIcon {
    width: 15px !important;
    height: 20px !important;
    background: url("/Images/spriteNew.png") -292px -268px;
    content: "  ";
    float: left;
}

.errorColor {
    color: #cc0000;
}

.paddingBottom {
    padding-bottom: 10px;
}

.paddingTop {
    padding-top: 10px;
}

.noStyle {
    padding-left: 0px;
    list-style-type: none;
}

/*****Start***Updated by Ashish(ErrorLog-Item 34 & 35(User Search)-28 Jun 16)******/
.divRowUserSearch {
    float: left;
    width: 650px;
    height: 40px;
    overflow: visible;
    position: relative;
}

.SearchLabelUserSearch {
    width: 200px;
    float: left;
}

.SearchErrorUserSearch {
    width: 240px;
    float: left;
}

#envelope {
    position: relative;
    float: right;
    width: 35px;
    height: 35px;
    background-image: url('/images/envelope.PNG');
    background-repeat: no-repeat;
    background-size: 35px 35px;
    margin: 20px 20px 0px 0px;
}

.usernameLabel {
    float: left;
    margin-top: 6px;
    color: #767676;
}

@media screen and (max-width:320px) {
    #container {
        width: 100%;
    }
    #wrapper {
        width: 100%;
    }
    #header {
        width: 100%;
    }
    #footer {
        width: 100%;
    }
    .divColumnQuarter {
        width: 100%;
    }
    #rightColumn {
        width: 100%;
    }
}

@media screen and (min-width:321px) and (max-width:768px) {
    #container {
        width: 100%;
    }

    #wrapper {
        width: 100%;
    }

    .divColumnQuarter {
        width: 100%;
    }

    #header {
        width: 100%;
    }

    #footer {
        width: 100%;
    }

    #rightColumn {
        width: 100%;
    }
}
    /*****End*********/
